
@media(min-width:767px) {
    .navbar {
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
        -webkit-transition: box-shadow .2s ease-in-out, padding .5s ease-in-out;
        -moz-transition: box-shadow .2s ease-in-out, padding .5s ease-in-out;
        transition: box-shadow .2s ease-in-out, padding .5s ease-in-out;
        background-color: transparent
    }
    .top-nav-collapse {
        background-color: rgba(255, 255, 255, 1);
        -webkit-box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.50);
        -moz-box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.50);
        box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.50);
        z-index: 9999;
        background-color: #2c2c2c
    }
    .top-nav-collapse a{
    }

    .top-nav-collapse .Menuler
    {
        background-color:transparent; border:0
    }
    .navbar .Ust{
        visibility:visible; display:block;
    }
}
